<div class="rui-dropdown">
  <button type="button" class="rui-dropdown__trigger">
    <span>Hover me</span>
    <span class="rui-dropdown__trigger__arrow">&gt;</span>
  </button>

  <div class="rui-dropdown__content">
    <!--
    Dropdown content. Usually a ".rui-menu".
    Refer to ".rui-menu-item" for more entries variants
    -->
    <div class="rui-menu">
      <a class="rui-menu-item" href="#">Link 1</a>
      <a class="rui-menu-item rui-menu-item--helping" href="#">Link 1</a>
    </div>
  </div>
</div>

<p>Align the menu to the right of the trigger with the <code>--right</code> variant</p>

<div class="rui-dropdown rui-dropdown--right">
  <button type="button" class="rui-dropdown__trigger">
    <span>Hover me</span>
    <span class="rui-dropdown__trigger__arrow">&gt;</span>
  </button>

  <div class="rui-dropdown__content">
    <div class="rui-menu">Content</div>
  </div>
</div>
